/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/XString.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/XString/XString.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/XString.3
